mav_stringLength(3)

NAME
mav_stringLength - Calculate length of annotation text.

LEVEL
Maverik Level 1

SYNTAX
int mav_stringLength(MAV_window *w, char *s, int font);

ARGUMENTS
Window. String to calculate length of. Font of text.

DESCRIPTION
This function calculates and returns the length (in pixels) of string s when displayed in font font in window w.